@charset "UTF-8";

/* ========================================
  @media screen and (min-width: 768px), print
======================================== */
@media screen and (min-width: 768px),print {
/* mv
-------------------------------------*/
#mv {
  position: relative;
  z-index: 1;
  padding-block: 0 417px;
  text-align: center;
  overflow: hidden;
  margin-bottom: -210px;
}
#mv::before {
  content: "";
  position: absolute;
  top: 23px;
  left: 0;
  display: block;
  width: 100%;
  height: 1070px;
  background: url(../images/index/concept-bg-square.jpg) no-repeat top center / cover;
  z-index: 0;
  background-position: top -60px center;
}
#mv .wave-top {
  position: absolute;
  top: -198px;
  left: 0;
  width: 100%;
  z-index: 5;
}
#mv .wave-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 5;
}
#mv .wave-top img,
#mv .wave-bottom img {
  width: 100%;
}

/* テキストなどのコンテンツ */
#mv .inner {
  position: relative;
  z-index: 2;
  padding-block: 272px 124px;
}
#mv .enttl {
  margin-bottom: 39px;
}
#mv .ttl {
  margin-bottom: 40px;
  text-align: center;
}
#mv .txt {
  font-weight: 500;
  font-size: 16px;
  line-height: 1.8125;
  text-align: center;
  color: #fff;
  margin-bottom: 47px;
}

/* sec共通
-------------------------------------*/
.greeting-sec {padding-bottom: 232px;z-index: 10;position: relative;}
.greeting-sec .inner {
  width: min(95%, 1560px);
  margin-left: auto;
}
/* メイン：見出し＋大きい写真＋リード文 */
.greeting-sec .main-area {
  position: relative;
  padding-bottom: 56px;
}
.greeting-sec .ttl {
  position: absolute;
  top: 55px;
  left: 0;
  z-index: 2;
}
.greeting-sec .enttl {
  position: absolute;
  top: 230px;
  left: 150px;
  z-index: 2;
}
.greeting-sec .main-img {margin-left: auto;width: 80.76%;}
.greeting-sec .main-img img {
  width: 100%;
  height: auto;
}
.greeting-sec .lead {
  position: absolute;
  left: 0;
  bottom: 52px;
  width: min(95%, 490px);
  background: #FFFFFF;
  padding-block: 40px;
  padding-inline: 50px 40px;
}
.greeting-sec .lead-ttl {
  font-weight: bold;
  font-size: 20px;
  line-height: 1.6;
  text-align: left;
  margin-bottom: 26px;
}
.greeting-sec .txt {
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 0.05em;
  line-height: 1.8125;
  text-align: left;
}
.greeting-sec .sub-img img,
.greeting-sec .sub-img01 img, 
.greeting-sec .sub-img02 img {
  width: 100%;
  height: auto;
}

/* reverse
-------------------------------------*/
.greeting-sec.reverse .inner {
  margin-right: auto;
  margin-left: 0;
}
.greeting-sec.reverse .ttl {
  left: auto;
  right: -24px;
  top: 51px;
}
.greeting-sec.reverse .enttl {
  left: auto;
  right: 188px;
  top: 263px;
}
.greeting-sec.reverse .main-img {
  margin-left: 0;
  margin-right: auto;
}
.greeting-sec.reverse .lead {
  left: auto;
  right: 0;
  bottom: -126px;
  padding-inline: 40px 50px;
}


/* sec01
-------------------------------------*/
#sec01 .sub-area {
  width: min(95%, 1200px);
  margin-inline: auto;
  display: flex;
  gap: 50px;
  padding-block: 22px;
}
#sec01 .sub-img01 {
  width: min(95%, 333px);
  position: relative;
  top: 60px;
}
#sec01 .sub-img02 {
  width: min(95%, 273px);
  margin-left: 58px;
  position: relative;
  top: -11px;
}
#sec01 .sub-area .txt {
  text-align: center;
}

/* sec02
-------------------------------------*/
#sec02 {
  padding-bottom: 204px;
}
#sec02 .lead .txt:last-of-type {
  margin-top: 35px;
}
#sec02 .sub-area {
  width: min(95%, 1100px);
  margin-inline: auto;
  display: grid;
  grid-template-columns: 55.54545% 36.3636%;
  position: relative;
  top: 3px;
  align-items: center;
  gap: 89px;
}
#sec02 .lead .txt:nth-of-type(2) {
  margin-top: 33px;
}
#sec02 .sub-area .txt {
  font-weight: bold;
  font-size: 22px;
  letter-spacing: 0.05em;
  line-height: 1.6;
  text-align: left;
  margin-top: 73px;
}

/* sec03
-------------------------------------*/
#sec03 {
  padding-bottom: 201px;
}
#sec03 .enttl {top: 270px;left: 192px;}
#sec03 .sub-area {
  width: min(95%, 1100px);
  margin-inline: auto;
  display: grid;
  grid-template-columns: 44.5454% 50%;
  gap: 0 60px;
  padding-block: 24px 0;
  align-items: center;
}

/* sec04
-------------------------------------*/
#sec04 {
  padding-bottom: 179px;
}
#sec04 .ttl {right: -210px;}
#sec04 .enttl {top: 242px;right: 112px;}
#sec04 .lead {
  bottom: 52px;
}
#sec04 .sub-area {
  width: min(95%, 1100px);
  margin-inline: auto;
  padding-block: 20px;
}
#sec04 .sub-img {padding-block: 36px 61px;}
#sec04 .sub-area .txt {
  text-align: center;
}
#sec04 .sub-area .txt:last-of-type {
  font-weight: bold;
  font-size: 22px;
  letter-spacing: 0.05em;
  line-height: 1.31818;
  text-align: center;
}

/* sec05
-------------------------------------*/
#sec05 {
  padding-bottom: 205px;
}
#sec05 .ttl {
  left: 50px;
  top: 51px;
}
#sec05 .enttl {top: 238px;left: 201px;}
#sec05 .lead {
  bottom: 51px;
  padding-inline: 50px 37px;
}
#sec05 .sub-area {
  width: min(95%, 938px);
  margin-inline: auto;
  display: grid;
  grid-template-columns: 50.6396% 42.7%;
  gap: 0 65px;
  align-items: center;
  position: relative;
  top: 5px;
}
#sec05 .sub-area .txt:last-of-type {
  font-weight: bold;
  font-size: 22px;
  letter-spacing: 0.05em;
  line-height: 1.31818;
  text-align: left;
  margin-top: 30px;
}

/* bottom-sec
-------------------------------------*/
#bottom-sec {
  background: url(../images/greeting/bottom-sec-bg.jpg) no-repeat center center / cover;
  padding-block: 149px 0;
}
#bottom-sec .ttl {
  text-align: center;
  margin-bottom: 64px;
}
#bottom-sec .txt {
  font-weight: 500;
  font-size: 15px;
  letter-spacing: 0.05em;
  line-height: 1.93333;
  text-align: center;
  color: #fff;
  margin-bottom: 200px;
}

#bottom-sec .bg-slide {
  overflow: hidden;
  position: relative;
  top: 8px;
}
#bottom-sec .bg-slide .loop .loop__box {
  display: flex;
  width: 100vw;
}
#bottom-sec .bg-slide .loop .loop__box img {
  min-width: 123.96vw;
  height: auto;
}
#bottom-sec .bg-slide .loop .loop__box img:first-child {
  -webkit-animation: loop 50s -25s linear infinite;
  animation: loop 50s -25s linear infinite;
}
#bottom-sec .bg-slide .loop .loop__box img:last-child {
  -webkit-animation: loop2 50s linear infinite;
  animation: loop2 50s linear infinite;
}

/* bnr-box
-------------------------------------*/
#bnr-box {
  padding-block: 120px 146px;
}
#bnr-box .bnr-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0 37px;
  width: min(95%, 1200px);
  margin-inline: auto;
}
#bnr-box .bnr-list li a {
  display: block;
  transition: opacity 0.3s;
}
#bnr-box .bnr-list li a:hover {
  opacity: 0.75;
}
#bnr-box .bnr-list li img {
  width: 100%;
  height: auto;
  display: block;
}

}

/* ========================================
  @media screen and (min-width:768px) and (max-width:1440px)
======================================== */
@media screen and (min-width:768px) and (max-width:1440px) {
  /* sec共通
-------------------------------------*/
.greeting-sec {padding-bottom: 16.111vw;}
.greeting-sec .main-area {
  padding-bottom: 3.889vw;
}
.greeting-sec .ttl {
  top: 3.819vw;
}
.greeting-sec .enttl {
  top: 11.972vw;
  left: 10.417vw;
}
.greeting-sec .lead {
  bottom: 3.611vw;
  width: 34.03vw;
  padding-block: 2.778vw;
  padding-inline: 3.472vw 2.778vw;
}
.greeting-sec .lead-ttl {
  font-size: clamp(1rem, 0.714rem + 0.6vw, 1.25rem);
  margin-bottom: 1.806vw;
}
.greeting-sec .txt {
  font-size: clamp(0.75rem, 0.464rem + 0.6vw, 1rem);
}

/* reverse
-------------------------------------*/
.greeting-sec.reverse .ttl {
  right: -1.667vw;
  top: 3.542vw;
}
.greeting-sec.reverse .enttl {
  right: 13.056vw;
  top: 12.264vw;
}
.greeting-sec.reverse .lead {
  bottom: -8.75vw;
  padding-inline: 2.778vw 3.472vw;
}


/* sec01
-------------------------------------*/
#sec01 .ttl img {
  width: 54.03vw;
}
#sec01 .enttl img {
  width: 20.56vw;
}
#sec01 .sub-area {
  width: 83.33vw;
  gap: 3.472vw;
  padding-block: 1.528vw;
}
#sec01 .sub-img01 {
  width: 23.13vw;
  top: 4.167vw;
}
#sec01 .sub-img02 {
  width: 18.96vw;
  margin-left: 4.028vw;
  top: -0.764vw;
}

/* sec02
-------------------------------------*/
#sec02 {
  padding-bottom: 14.167vw;
}
#sec02 .ttl img {
  width: 64.03vw;
}
#sec02 .enttl img {
  width: 15.49vw;
}
#sec02 .lead .txt:last-of-type {
  margin-top: 2.431vw;
}
#sec02 .sub-area {
  width: 76.39vw;
  top: 0.208vw;
  gap: 6.181vw;
}
#sec02 .lead .txt:nth-of-type(2) {
  margin-top: 2.292vw;
}
#sec02 .sub-area .txt {
  font-size: 1.528vw;
  margin-top: 5.069vw;
}

/* sec03
-------------------------------------*/
#sec03 {
  padding-bottom: 13.958vw;
}
#sec03 .ttl img {
  width: 64.03vw;
}
#sec03 .enttl {top: 15.75vw;left: 13.333vw;}
#sec03 .enttl img {
  width: 14.93vw;
}
#sec03 .sub-area {
  width: 76.39vw;
  gap: 0 4.167vw;
  padding-block: 1.667vw 0;
}

/* sec04
-------------------------------------*/
#sec04 {
  padding-bottom: 12.431vw;
}
#sec04 .ttl {right: -14.583vw;}
#sec04 .ttl img {
  width: 64.03vw;
}
#sec04 .enttl {top: 16.806vw;right: 7.778vw;}
#sec04 .enttl img {
  width: 25.49vw;
}
#sec04 .lead {
  bottom: 3.611vw;
}
#sec04 .sub-area {
  width: 76.39vw;
  padding-block: 1.389vw;
}
#sec04 .sub-img {padding-block: 2.5vw 4.236vw;}
#sec04 .sub-area .txt:last-of-type {
  font-size: 1.528vw;
}

/* sec05
-------------------------------------*/
#sec05 {
  padding-bottom: 14.236vw;
}
#sec05 .ttl {
  left: 3.472vw;
  top: 3.542vw;
}
#sec05 .ttl img {
  width: 54.17vw;
}
#sec05 .enttl {top: 10.528vw;left: 13.958vw;}
#sec05 .enttl img {
  width: 14.31vw;
}
#sec05 .lead {
  bottom: 3.542vw;
  padding-inline: 3.472vw 2.569vw;
}
#sec05 .sub-area {
  width: 65.14vw;
  gap: 0 4.514vw;
  top: 0.347vw;
}
#sec05 .sub-area .txt:last-of-type {
  font-size: 1.528vw;
  margin-top: 2.083vw;
}

}



/* ========================================
  @media screen and (max-width: 767px)
======================================== */
@media screen and (max-width: 767px) {
/* mv
-------------------------------------*/
#mv {
  position: relative;
  z-index: 1;
  text-align: center;
  top: -18vw;
  margin-bottom: -32.3vw;
  overflow: hidden;
}
#mv::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  /* height: 100svh; */
  background: url(../images/index/concept-bg-square_sp.jpg) no-repeat center top 24vw;
  z-index: 0;
  pointer-events: none;
  background-size: 100%;
}
#mv .wave-top {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 5;
}
#mv .wave-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 5;
}
#mv .wave-top img,
#mv .wave-bottom img {
  width: 100%;
  display: block;
}

/* テキストなどのコンテンツ */
#mv .inner {
  position: relative;
  z-index: 2;
  padding-block: 65.9vw 68vw;
  width: 86.96vw;
  margin-inline: auto;
}
#mv .enttl {
  margin-bottom: 5.46vw;
}
#mv .enttl img {
  width: 35.68vw;
}
#mv .ttl {
  margin-bottom: 5.64vw;
}
#mv .ttl img {
  width: 84.15vw;
}
#mv .txt {
  font-weight: 500;
  font-size:3.382vw;
  line-height: 1.7857;
  text-align: left;
  color: #fff;
  margin-bottom: 8.42vw;
}

/* sec共通
-------------------------------------*/
.greeting-sec {z-index: 10;position: relative;padding-bottom: 23.64vw;}

/* メイン：見出し＋大きい写真＋リード文 */
.greeting-sec .main-area {
  position: relative;
}
.greeting-sec .ttl {position: absolute;top: -4.5vw;left: 1vw;}
.greeting-sec .enttl {position: absolute;top: 57.9vw;right: 6.5vw;}
.greeting-sec .main-img {margin-bottom: -10vw;}
.greeting-sec .main-img img {
  width: 100%;
  height: auto;
}
.greeting-sec .lead {
  width: min(95%, 91.79vw);
  background: #FFFFFF;
  padding-block: 6.52vw;
  padding-inline: 4.83vw;
  margin-inline: auto;
  position: relative;
}
.greeting-sec .lead-ttl {
  font-weight: bold;
  font-size:4.348vw;
  line-height: 1.7777;
  text-align: left;
  margin-bottom: 5.8vw;
}
.greeting-sec .txt {
  font-weight: 400;
  font-size:3.382vw;
  letter-spacing: 0.05em;
  line-height: 1.7857;
  text-align: left;
}
.greeting-sec .sub-img img,
.greeting-sec .sub-img01 img, 
.greeting-sec .sub-img02 img {
  width: 100%;
  height: auto;
}
.greeting-sec .sub-area .txt{
  width: min(95%, 82.13vw);
  margin-inline: auto;
}

/* sec01
-------------------------------------*/
#sec01 .ttl img {
  width: 90.23vw;
}
#sec01 .enttl img {
  width: 36.96vw;
}
#sec01 .sub-img01 {
  margin-bottom: 6.75vw;
}

/* sec02
-------------------------------------*/
#sec02 {
  padding-bottom: 17.64vw;
}
#sec02 .ttl {left: 4vw;top: -5vw;}
#sec02 .enttl img {
  width: 26.33vw;
}
#sec02 .sub-area .txt {
  font-weight: bold;
  font-size:3.865vw;
  letter-spacing: 0.05em;
  line-height: 1.625;
  text-align: center;
  padding-block: 6.95vw;
}

/* sec03
-------------------------------------*/
#sec03 {
  padding-bottom: 22.94vw;
}
#sec03 .ttl {left: 4vw;top: -6vw;}
#sec03 .enttl {right: 6.5vw;top: 52.9vw;}
#sec03 .enttl img {
  width: 23.67vw;
}
#sec03 .sub-img {
  width: 82.13vw;
  margin-inline: auto;
  padding-bottom: 7.25vw;
}

/* sec04
-------------------------------------*/
#sec04 {
  padding-bottom: 23.64vw;
}
#sec04 .ttl {left: 4vw;top: -5vw;}
#sec04 .enttl {left: 6.5vw;top: 57.9vw;}
#sec04 .enttl img {
  width: 38.16vw;
}
#sec04 .bg-slide {
  overflow: hidden;
  padding-block: 6vw 7vw;
}
#sec04 .bg-slide .loop .loop__box {
  display: flex;
  width: 100vw;
}
#sec04 .bg-slide .loop .loop__box img {
  min-width: 141.9vw;
}
#sec04 .bg-slide .loop .loop__box img:first-child {
  -webkit-animation: loop 50s -25s linear infinite;
  animation: loop 50s -25s linear infinite;
}
#sec04 .bg-slide .loop .loop__box img:last-child {
  -webkit-animation: loop2 50s linear infinite;
  animation: loop2 50s linear infinite;
}
#sec04 .sub-txt {
  font-size:3.865vw;
  font-weight: bold;
  line-height: 1.625;
  letter-spacing: 0.05em;
  text-align: center;
}

/* sec05
-------------------------------------*/
#sec05 {
  padding-bottom: 18.94vw;
}
#sec05 .ttl {left: 4vw;top: -5vw;}
#sec05 .enttl {left: 6.5vw;top: 57.9vw;}
#sec05 .enttl img {
  width: 23.67vw;
}
#sec05 .sub-img {
  width: 82.13vw;
  margin-inline: auto;
  padding-bottom: 7.25vw;
  padding-top: 2vw;
}
#sec05 .wrap .txt:nth-of-type(2) {
  font-size:3.865vw;
  font-weight: bold;
  line-height: 1.625;
  letter-spacing: 0.05em;
  text-align: center;
  padding-block: 6vw 0;
}

/* bottom-sec
-------------------------------------*/
#bottom-sec {
  background: url(../images/greeting/bottom-sec-bg_sp.jpg) no-repeat center center / cover;
  padding-block: 19.14vw 0;
}
#bottom-sec .ttl {
  text-align: center;
  margin-bottom: 9.95vw;
}
#bottom-sec .txt {
  font-weight: 500;
  font-size:3.623vw;
  letter-spacing: 0.05em;
  line-height: 1.86666;
  text-align: center;
  color: #fff;
  margin-bottom: 20vw;
}
#bottom-sec .bg-slide {
  overflow: hidden;
}
#bottom-sec .bg-slide .loop .loop__box {
  display: flex;
  width: 100vw;
}
#bottom-sec .bg-slide .loop .loop__box img {
  min-width: 275.96vw;
}
#bottom-sec .bg-slide .loop .loop__box img:first-child {
  -webkit-animation: loop 50s -25s linear infinite;
  animation: loop 50s -25s linear infinite;
}
#bottom-sec .bg-slide .loop .loop__box img:last-child {
  -webkit-animation: loop2 50s linear infinite;
  animation: loop2 50s linear infinite;
}

/* bnr-box
-------------------------------------*/
#bnr-box {
  padding-block: 19.5vw 34vw;
}
#bnr-box .bnr-list {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 4.83vw 0;
  width: min(95%, 91.79vw);
  margin-inline: auto;
}
#bnr-box .bnr-list li a {
  display: block;
  transition: opacity 0.3s;
}
#bnr-box .bnr-list li a:hover {
  opacity: 0.75;
}
#bnr-box .bnr-list li img {
  width: 100%;
  height: auto;
  display: block;
}

}